.ram-d-blue {
	border-bottom-color: #4682B4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.ram-h-blue {
	border-top-color: #4682B4;
	border-top-style: solid;
	border-top-width: 1px;
}

.ram-p-blue {
	border-right-color: #4682B4;
	border-right-style: solid;
	border-right-width: 1px;
}

.ram-l-blue {
	border-left-color: #4682B4;
	border-left-style: solid;
	border-left-width: 1px;
}

.ram-dh-blue {
	border-bottom-color: #4682B4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #4682B4;
	border-top-style: solid;
	border-top-width: 1px;
}

.ram-lp-blue {
	border-left-color: #4682B4;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #4682B4;
	border-right-style: solid;
	border-right-width: 1px;
}

.bg-repeat-x {
	background-repeat: repeat-x;
	}


